728:
  11981:
    l_russian: Чжаньцзян
    points: 1
593:
  9970:
    l_russian: Шаогуань
    points: 1
604:
  4964:
    l_russian: Юйшу
    points: 1
755:
  10796:
    l_russian: Голмуд
    points: 1
756:
  7971:
    l_russian: Сучжоу
    points: 1
760:
  4704:
    l_russian: Хами
    points: 1
759:
  2074:
    l_russian: Чарклык
    points: 1
322:
  7926:
    l_russian: Сэни
    points: 1
758:
  5094:
    l_russian: Гегьэ
    points: 1
746:
  3427:
    l_russian: Ордос
    points: 1
621:
  4525:
    l_russian: Хундлун
    points: 1
612:
  12348:
    l_russian: Шилин-Хото
    points: 1
609:
  900:
    l_russian: Таншань
    points: 1
610:
  11801:
    l_russian: Чэндэ
    points: 1
761:
  7697:
    l_russian: Маньчжурия
    points: 1
714:
  4506:
    l_russian: Цицикар
    points: 1
717:
  6811:
    l_russian: Муданьцзян
    points: 1
323:
  7374:
    l_russian: Бирендранагар
    points: 1
432:
  12366:
    l_russian: Гувахати
    points: 1
434:
  1116:
    l_russian: Итанагар
    points: 1
426:
  10088:
    l_russian: Кендрапара
    points: 1
  10116:
    l_russian: Бхубанешвар
    points: 1
441:
  8005:
    l_russian: Лех
    points: 1
424:
  4321:
    l_russian: Гунтур
    points: 1
442:
  7260:
    l_russian: Коломбо
    points: 1
320:
  10149:
    l_russian: Пондичерри
    points: 1
437:
  2105:
    l_russian: Индаур
    points: 1
436:
  10801:
    l_russian: Джабалпур
    points: 1
859:
  12702:
    l_russian: Даммам
    points: 1
856:
  5037:
    l_russian: Мекка
    points: 1
855:
  12455:
    l_russian: Табук
    points: 1
678:
  8118:
    l_russian: Эль-Убайла
    points: 1
854:
  10901:
    l_russian: Эль-Джауф
    points: 1
858:
  8030:
    l_russian: Шарура
    points: 1
294:
  2103:
    l_russian: Салала
    points: 1
667:
  12234:
    l_russian: Пайети
    points: 1
721:
  12190:
    l_russian: Дили
    points: 1
668:
  1574:
    l_russian: Пиру
    points: 1
738:
  4579:
    l_russian: Ларат
    points: 1
626:
  4429:
    l_russian: Пуэрто-Принсеса
    points: 1
625:
  1311:
    l_russian: Лаоанг
    points: 1
873:
  5198:
    l_russian: Эроманга
    points: 1
872:
  4648:
    l_russian: Уэйпа
    points: 1
870:
  8209:
    l_russian: Дерби
    points: 1
871:
  8200:
    l_russian: Норсмен
    points: 1
555:
  1399:
    l_russian: Касивабара
    points: 1
512:
  10953:
    l_russian: Комодоро-Ривадавия
    points: 1
511:
  8215:
    l_russian: Мендоса
    points: 1
509:
  2106:
    l_russian: Корриентес
    points: 1
688:
  10973:
    l_russian: Фуэрто-Олимпо
    points: 1
507:
  2161:
    l_russian: Койаке
    points: 1
300:
  1613:
    l_russian: Куртина
    points: 1
503:
  8181:
    l_russian: Куритиба
    points: 1
504:
  2181:
    l_russian: Кампу-Гранди
    points: 1
280:
  11010:
    l_russian: Педрас-Неграс
    points: 1
495:
  10934:
    l_russian: Манаус
    points: 1
487:
  12973:
    l_russian: Тринидад
    points: 1
494:
  5166:
    l_russian: Куско
    points: 1
490:
  8149:
    l_russian: Икитос
    points: 1
491:
  12869:
    l_russian: Тарма
    points: 1
486:
  12729:
    l_russian: Миту
    points: 1
649:
  5023:
    l_russian: Пуэрто-Вильямиль
    points: 1
740:
  7259:
    l_russian: Виктория
    points: 1
471:
  10548:
    l_russian: Принс-Руперт
    points: 1
472:
  10527:
    l_russian: Йеллоунайф
    points: 1
469:
  4739:
    l_russian: Саскатун
    points: 1
865:
  6779:
    l_russian: Ла-Лош
    points: 1
683:
  10721:
    l_russian: Ранкин-Инлет
    points: 1
867:
  5239:
    l_russian: Черчилл
    points: 1
682:
  6510:
    l_russian: Садбери
    points: 1
466:
  13196:
    l_russian: Форт-Джордж
    points: 1
866:
  761:
    l_russian: Аттавапискат
    points: 1
332:
  12503:
    l_russian: Хаппи-Валли
    points: 1
860:
  10715:
    l_russian: Сет-Иль
    points: 1
861:
  1657:
    l_russian: Сагеней
    points: 1
862:
  12205:
    l_russian: Валь-д’Ор
    points: 1
863:
  7893:
    l_russian: Шибугамо
    points: 1
465:
  4285:
    l_russian: Сент-Джон
    points: 1
331:
  12505:
    l_russian: Сент-Джонс
    points: 1
381:
  4723:
    l_russian: Шайенн
    points: 1
379:
  4799:
    l_russian: Лас-Вегас
    points: 1
230:
  4660:
    l_russian: Мегри
    points: 1
262:
  10723:
    l_russian: Печора
    points: 1
581:
  12502:
    l_russian: Воркута
    points: 1
249:
  11496:
    l_russian: Чистополь
    points: 1
  9385:
    l_russian: Набережные Челны
    points: 1
215:
  3189:
    l_russian: Кемь
    points: 1
  9055:
    l_russian: Онега
    points: 1
652:
  12128:
    l_russian: Оренбург
    points: 1
881:
  4389:
    l_russian: Караганда
    points: 1
824:
  10536:
    l_russian: Новый Урегой
    points: 1
878:
  2900:
    l_russian: Хатанга
    points: 1
577:
  12672:
    l_russian: Сургут
    points: 1
576:
  12655:
    l_russian: Енисейск
    points: 1
567:
  1803:
    l_russian: Братск
    points: 1
575:
  7726:
    l_russian: Киренск
    points: 1
876:
  1722:
    l_russian: Удачный
    points: 1
561:
  12657:
    l_russian: Благовещенск
    points: 1
657:
  4725:
    l_russian: Амурск
    points: 1
  4246:
    l_russian: Биробиджан
    points: 1
560:
  12559:
    l_russian: Николаевск-на-Амур
    points: 1
655:
  855:
    l_russian: Оха
    points: 1
562:
  12551:
    l_russian: Охотск
    points: 1
637:
  7878:
    l_russian: Петропавловск-Камчатский
    points: 1
449:
  4047:
    l_russian: Сурт
    points: 1
662:
  8069:
    l_russian: Марада
    points: 1
663:
  7063:
    l_russian: Адждабия
    points: 1
661:
  11940:
    l_russian: Бени-Валид
    points: 1
899:
  2012:
    l_russian: Кениеба
    points: 1
898:
  7954:
    l_russian: Гао
    points: 1
900:
  8034:
    l_russian: Порт-Харкорт
    points: 1
902:
  4972:
    l_russian: Хадеджиа
    points: 1
901:
  4997:
    l_russian: Майдугури
    points: 1
551:
  2046:
    l_russian: Бербер
    points: 1
886:
  12887:
    l_russian: Эд-Дамазин
    points: 1
887:
  5060:
    l_russian: Эль-Фашер
    points: 1
549:
  10827:
    l_russian: Бабануса
    points: 1
885:
  10764:
    l_russian: Ямбио
    points: 1
903:
  10761:
    l_russian: Гарисса
    points: 1
904:
  11145:
    l_russian: Лодвар
    points: 1
546:
  8144:
    l_russian: Кигома
    points: 1
  12911:
    l_russian: Додома
    points: 1
896:
  2120:
    l_russian: Бейра
    points: 1
897:
  2123:
    l_russian: Мозамбик
    points: 1
708:
  13072:
    l_russian: Нгазиджа
    points: 1
706:
  13017:
    l_russian: Сен-Дени
    points: 1
707:
  13018:
    l_russian: Порт-Луи
    points: 1
543:
  5222:
    l_russian: Анциранана
    points: 1
893:
  10963:
    l_russian: Аус
    points: 1
894:
  10957:
    l_russian: Оучо
    points: 1
891:
  1552:
    l_russian: Куши
    points: 1
888:
  9986:
    l_russian: Кананга
    points: 1
538:
  10071:
    l_russian: Мбандака
    points: 1
718:
  1950:
    l_russian: Кисангани
    points: 1
890:
  1181:
    l_russian: Гома
    points: 1
565:
  7759:
    l_russian: Бодайбо
    points: 1
